# Italian translations for gettextex1 package.
# Copyright (C) 2012 THE gettextex1'S COPYRIGHT HOLDER
# This file is distributed under the same license as the gettextex1 package.
#  <mecareful@gmail.com>, 2012.
#
msgid ""
msgstr ""
"Project-Id-Version: gettextex1\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2012-09-21 14:30+0400\n"
"PO-Revision-Date: 2012-09-21 13:32+0400\n"
"Last-Translator:  <mecareful@gmail.com>\n"
"Language-Team: Italian\n"
"Language: it\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=ASCII\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

#: /home/kolan/dev/c/gettext/test/gettextex1.c:14
#, c-format
msgid "Hello World!"
msgstr ""

#: /home/kolan/dev/c/gettext/test/gettextex1.c:16
#, c-format
msgid "Quit"
msgstr ""
